Unsubscribe

Make an unsubscribe group the default

Makes this group the organization's default: campaigns that name no group, and whose template and sending domain name none, unsubscribe recipients from it.

POST
/v1/unsubscribe-groups/{id}/default

Makes this group the organization's default: campaigns that name no group, and whose template and sending domain name none, unsubscribe recipients from it.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/unsubscribe-groups/string/default"
{  "id": "string",  "organizationId": "string",  "name": "string",  "description": "string",  "isDefault": true,  "memberCount": 0,  "createdAt": "string",  "updatedAt": "string"}

Related documentation